.adgeld {text-align: center;}
.adgeld * {margin: 0 auto;}

.bcolls .adgeld {text-align: left;}
.bcolls .adgeld * {margin: 0;margin-bottom:20px;}


.capt, .spizek {
background: #eceeef/*#d6d8db*/;  /* fallback for old browsers */
/*background: -webkit-linear-gradient(to left, #8B8680, #736A62);  /* Chrome 10-25, Safari 5.1-6 */
/*background: linear-gradient(to left, #8B8680, #736A62); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.capt .container{
background:url('../image/tigerb.png') no-repeat;background-position: left 65% top -45px;background-size:450px;}

.capt h1 {font-size:4rem;font-weight:700;margin:20px 0px;text-transform:uppercase;color:	#063971;}
.capt h1 a {color:#063971!important;}
.capt h4 {float:right; width:360px;font-size:1.9rem;font-weight:400;text-align:center;font-style:italic;padding-top:10px;
}

.capt mark {background-color:#eceeef;padding:2px 8px;line-height:2.5rem;color:#6b6b6b;}


.spizek {border-top:1px solid #c6c8ca;}
.spizek p {
font-family: 'Alegreya Sans', sans-serif;
display:inline-block;
font-weight:500;
margin-right:5px;
font-size:1.1rem;
margin-bottom:0px;
border-radius: 3px;
}

.spizek p a {display:block;padding:2px 7px;}
.spizek p a:link, .spizek p a:visited {color:#000;}
.spizek p a:hover {text-decoration:none;color:#fff;border-radius: 3px;}
.spizek p:hover {background-color:#d57241;border-radius: 3px;}

.spizek p.target, .spizek p.target:hover {background-color: rgba(0,0,0,0.2);}
.spizek p.target a:link, .spizek p.target a:visited{color:#000;} 

.blab {padding:0px 0px;}

.blab .region {grid-area: region;}
.blab h3 {grid-area: h3;}
.blab .lid {grid-area: lid;}
.blab .author {grid-area: author;}
/*.blab .author a {color:#063971;}*/
.blab .view  {grid-area: view;}
.blab .date {grid-area: date;}
.blab .like {grid-area: like;display: none;}
.blab .source {grid-area: source;}



.preview p {display:box; position: relative;padding-bottom: 58%;width:100%;overflow:hidden;z-index:1;min-width:160px;margin-bottom: 0px;}
.preview p img {
  position: absolute;
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height:100%;
  z-index:1;
  /*border-radius: 0.3rem;*/
}  


.preview p img:hover {
  filter: grayscale(0%) sepia(0%) saturate(100%) contrast(100%);
  -webkit-filter: grayscale(0%) sepia(0%) saturate(100%) contrast(100%);
  -moz-filter: grayscale(0%) sepia(0%)  saturate(100%) contrast(100%);
}


.blab a {text-decoration: none;}

.view {margin-left:13px;white-space: nowrap;}

.view:before {
  font-family: 'fontawesome', sans-serif;
  content: "\f06e \2009\2009";
  font-size:70%;
  vertical-align:7%;
}

.like:before {
  font-family: 'fontawesome', sans-serif;
  content: "\f164 \2009\2009";
  font-size:70%;
  vertical-align: 7%; 
}


.author:before {
  content: "Àâòîð: ";
}

.region a {
  display:inline-block;
  text-transform: uppercase;
  margin-right:5px;
  
}

.region a:after {
  content: ",";
}

.region a:last-of-type:after {
  content: "";
}

.bubbl {margin:0px 0px;margin-bottom:22px;  }

.bubblgum {max-width:1000px;}
.bubblgum .bubbl {
  display:grid;
  grid-template-areas: 
 "area1 area2"; 
  column-gap: 20px;
  grid-template-columns: 1fr 3fr;    
}

.bubblgum .blab {padding:0px;margin-bottom: 15px;}
.bubblgum .blab h3 {font-size: 1.4rem; font-weight: 700; margin:0px 0px 5px 0px;line-height: 120%;}
.blab h3.imp:before {font-family: 'fontawesome', sans-serif;content:"\f519"; color:#d57241!important;display:inline-block;margin-right:10px;font-weight:700;}
.bubblgum .blab p {display: inline-block!important;margin:0px; padding:0px 5px 0px 0px;font-size: 0.7rem;line-height: 140%;font-family: 'Arial', 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', sans-serif;color:rgba(130,130,130,1);}
.bubblgum .blab p a {color:rgba(130,130,130,1);}
.bubblgum .blab .lid {display:block!important;margin:0px; padding:0px 13px 6px 0px;font-size:1rem;color:rgba(0,0,0,1);}
.bubblgum .blab .lid a {color:rgba(0,0,0,1);}
.bubblgum .blab .author {text-transform: uppercase;}
.bubblgum .blab .author:before {content:"";}
.bubblgum .blab .author:after {content: ",";}
.bubblgum .preview {margin-bottom: 10px;margin-top:5px;margin-right:10px;}


/*1*/


.onenews {padding:0px 50px;}
.onenews .date {display:none;}
.onenews .view {margin-left:0px;}
.onenews .bubbl {
  display:grid;
  grid-template-areas: 
 "area1 area2"; 
  column-gap: 30px;
  grid-template-columns: 3fr 2fr;  
}
.onenews .blab {
  display:grid;
  grid-template-areas: 
 "region"
 "h3"
 "lid"
 "author"
 "view"; 
  column-gap: 0px;
  row-gap: 0px;
  grid-template-rows: auto auto 1fr auto auto;  
}

.onenews .blab h3 {font-size: 2.1rem; font-weight: 700; margin:0px 0px 20px 0px;line-height: 2.2rem;}
.onenews .lid {font-size: 1.25rem;font-family: 'Alegreya Sans', sans-serif;} 
.onenews .author {margin-bottom: 5px;}



/*2*/


.zweinews .date, .zweinews .author, .zweinews .lid {display:none;}

.zweinews {
  padding:0px 40px 0px 40px;
  display:grid;
  grid-template-areas: "area1 area2"; 
  column-gap: 45px;
  grid-template-columns: 1fr 1fr;  
}

.zweinews .bubbl {
  display:grid;
  grid-template-areas: 
 "area1"
 "area2"; 
  column-gap: 30px;
  row-gap: 10px;
  grid-template-rows: min-content auto;  
}
.zweinews .blab {
  display:grid;
  grid-template-areas: 
 "h3 h3"
 "region view"; 
  column-gap: 0px;
  row-gap: 0px;
  grid-template-rows: min-content auto;  
  grid-template-columns: auto min-content;  
}

.zweinews .blab h3 {font-size: 1.6rem; font-weight: 700; margin:0px 0px 10px 0px;line-height: 1.8rem;}



/*3*/

.dreinews .date, .dreinews .lid, .dreinews .author {display:none;}


.dreinews {
  display:grid;
  grid-template-areas: 
 "area1 area2 area3"; 
  column-gap: 40px;
  grid-template-columns: 1fr 1fr 1fr;  

}

.dreinews .bubbl {
  display:grid;
  grid-template-areas: 
 "area1"
 "area2"; 
  column-gap: 50px;
  row-gap: 10px;
  grid-template-rows: min-content auto;  
}
.dreinews .blab {
  display:grid;
  grid-template-areas: 
  "h3 h3"
  "region view"; 
  column-gap: 0px;
  row-gap: 0px;
  grid-template-rows: min-content auto;  
  grid-template-columns: auto min-content;  

}

.dreinews .blab h3 {font-size: 1.4rem; font-weight:600; margin:0px 0px 13px 0px;line-height: 1.7rem;}
.dreinews .view, .dreinews .region {font-size: 85%;font-weight:400;}

/*4*/

.viernews .date, .viernews .lid, .viernews .author, .viernews .view, .viernews .region {display:none;}

.viernews .preview img {
filter: grayscale(100%) sepia(100%) saturate(0%) contrast(92%);
-webkit-filter: grayscale(100%) sepia(100%) saturate(0%) contrast(92%);
-moz-filter: grayscale(100%) sepia(100%) saturate(0%) contrast(92%);

}

.viernews {
  display:grid;
  grid-template-areas: 
 "area1 area2 area3 area4"; 
  column-gap: 40px;
  grid-template-columns: 1fr 1fr 1fr 1fr;  

}

.viernews .bubbl {
  display:grid;
  grid-template-areas: 
 "area1"
 "area2"; 
  column-gap: 30px;
  row-gap: 10px;
  grid-template-rows: min-content auto;  
}
.viernews .blab {
  display:grid;
  grid-template-areas: 
 "h3"; 
  column-gap: 0px;
  row-gap: 0px;
  grid-template-rows: 1fr auto;  
}

.viernews .blab h3 {font-size: 1.2rem; font-weight: 500; margin:0px 0px;line-height: 110%;}
.viernews .blab h3:first-line {font-weight: 700;}

/*5*/

.funfnews .date, .funfnews .lid, .funfnews .author, .funfnews .view, .funfnews .region {display:none;}

.funfnews .preview img {
filter: grayscale(100%) sepia(100%) saturate(0%) contrast(92%);
-webkit-filter: grayscale(100%) sepia(100%) saturate(0%) contrast(92%);
-moz-filter: grayscale(100%) sepia(100%) saturate(0%) contrast(92%);
}


.funfnews {
  display:grid;
  grid-template-areas: 
 "area1 area2 area3 area4 area5"; 
  column-gap: 30px;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;  

}

.funfnews .bubbl {
  display:grid;
  grid-template-areas: 
 "area1"
 "area2"; 
 column-gap: 30px;
 row-gap: 10px;
   
  grid-template-rows: min-content auto;  
  
}
.funfnews .blab {
  display:grid;
  grid-template-areas: 
 "h3"; 
  column-gap: 0px;
  row-gap: 0px;
  grid-template-rows: 1fr auto;  
}

.funfnews .blab h3 {font-size: 1.1rem; font-weight: 500; margin:0px 0px;line-height: 120%;}
.funfnews .blab h3:first-line {font-weight: 700;} 



.listnews {
  font-weight:normal;
  font-size: 0.9rem;
  line-height: 130%;
}

.listnews h2 {margin-bottom: 10px;}
.listnews h4 {margin:5px 0px 20px 0px;font-weight:400;font-family: 'Arial', 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', sans-serif;color:rgba(130,130,130,1);font-size:0.75rem;}
.listnews a {font-size: 0.9rem;}
.listnews h4.imp:before {content:"!"; color:#d57241!important;display:block;position:absolute;margin-left:-12px;argin-top:3px;font-size: 1.5rem;font-weight:700;}


.nextp {text-align: center;margin-top: 40px;margin-bottom:40px;}
.nextp a {display: inline-block;margin-bottom:4px;margin-right:7px;padding:4px 6px;min-width:14px;text-decoration: none;color: #000;border-radius: 3px;}
.nextp a:hover {background-color: rgba(197,88,35,0.7);color:#fff;}
.nextp a.active {color:#000!important;border-width:0px;background-color:#c6c8ca;}


.faces {margin:0px;margin-bottom:45px;padding:0px;max-width:250px;}
.faces a {text-decoration: none;}
.faces figure {text-align: center;border:10px solid #fff;padding:0px;margin:0px;background:#fff;vertical-align: center; border-radius: 2px;
-webkit-box-shadow: 5px 6px 18px -13px rgba(0,0,0,1);
-moz-box-shadow: 5px 6px 18px -13px rgba(0,0,0,1);
box-shadow: 5px 6px 18px -13px rgba(0,0,0,1);
}

.faces figure * {margin:0px;}
.faces figure .preview {width:230px;height:230px;overflow:hidden;display:block;background:#8B8680;padding:0px;margin:0px;transition: all 1s ease 0s;box-shadow:inset 0px 0px 20px rgba(88,88,88,.9);
  filter: grayscale(100%) sepia(100%) saturate(0%) contrast(92%);
  -webkit-filter: grayscale(100%) sepia(100%) saturate(0%) contrast(92%);
  -moz-filter: grayscale(100%) sepia(100%) saturate(0%) contrast(92%);
}

.faces figcaption {font-weight: 500;font-size: 1rem;background:#fff;padding-top:7px;max-width: 210px;}


.faces img {transform: scale(1.03); transition: all 0.3s ease 0s;}
.faces:hover img {height:auto;transform: none;}
.faces:hover figure .preview {filter:none; -webkit-filter: none; -moz-filter:none;}


.faces h2 {margin-bottom:20px;}

/*
.faces:hover h2 a:after {
  content: "\279d \2007";
  font-size:0.9rem;
  vertical-align: unset; 
}
*/

.faces a:hover {color:#0d4b7d;}

.listfaces {display: flex;justify-content: space-between;overflow:hidden;flex-wrap:wrap;max-height:230px;}
.listfaces div {width:120px;margin-right:15px;margin-bottom:40px;}
.listfaces p {margin-top:6px;}
.listfaces img {width:120px; height:180px; object-fit: cover;object-position: 50% 50%;}


.flink {padding:30px 0px;font-weight:700;text-transform: uppercase;font-size: 1.2rem; font-family: 'Alegreya Sans', sans-serif;}
.flink {color:#000!important;}
.flink a {text-decoration: underline; border-radius: 5px;padding:6px 12px;color:#0066cc!important;}
.flink a:hover {color:rgba(0,102,204,.8)!important;} 





.tabmenu > .tab-content > div, .tabmenu > input {display:none;}

.tabmenu label {padding: 4px 2px 0px 0px; cursor: pointer; position:relative;display:inline-block;margin-top:12px;margin-left:0px;}
.tabmenu label span {position:relative;display:inline-block;padding:4px 12px 5px 12px;font-size:1.1rem;font-weight:500;border-radius: 3px 3px 0px 0px;font-family: 'Alegreya Sans', sans-serif;}
.tabmenu input[type="radio"]:checked + label span {background-color: rgba(0,0,0,0.2);color:#000;}
.tabmenu label span:hover {background-color:#d57241;color:#fff;}

.tabmenu > input:nth-of-type(1):checked ~ .tab-content > div:nth-of-type(1),
.tabmenu> input:nth-of-type(2):checked ~ .tab-content > div:nth-of-type(2),
.tabmenu> input:nth-of-type(3):checked ~ .tab-content > div:nth-of-type(3),
.tabmenu> input:nth-of-type(4):checked ~ .tab-content > div:nth-of-type(4),
.tabmenu> input:nth-of-type(5):checked ~ .tab-content > div:nth-of-type(5),
.tabmenu> input:nth-of-type(6):checked ~ .tab-content > div:nth-of-type(6) {display: block; padding: 20px 0px;border-top: 2px solid rgba(0,0,0,0.2);}


/*
.tabmenu label.empty span, .tabmenu label.empty span:hover {box-shadow: 0px 10px 0px rgba(255,255,255,1)!important;background:none;} 
.tab-nav {margin:0px;}
*/
/*
.tab-content {
clear:both;
margin-top:-1px;
border-top: 1px solid rgba(232, 232, 232, 1);
}
*/

.arhforms {margin-bottom: 40px;background-color:rgba(0,0,0,0.03); padding:20px 20px 0px 20px; border:7px solid rgba(0,0,0,0.07);}
.arhforms h3 {font-weight: 700;margin-bottom: 5px;}
.arhforms form {padding-bottom: 10px;}
.arhforms input {height:25px;border:1px inset rgba(200,200,200,1);}
.arhforms input[type=submit] {height:27px;background: #0066cc;border-style: none;border-radius: 3px;color:#fff;padding:0px 10px;}
.arhforms fieldset {margin:0px 10px 10px 0px; display:inline-block;}




.stories {
  display:grid;
  grid-template-areas: 
 "area1 area2 area3"; 
  column-gap: 50px;
  row-gap: 20px;
  grid-template-columns: 1fr 1fr 1fr;  
  margin-bottom:30px;
}


.stories figure {overflow:hidden;display:box;margin-bottom:30px;}

.stories figure p {display:box; position: relative;padding-bottom: 58%;width:100%;overflow:hidden;min-width:160px;margin-bottom: 0px;}
.stories figure p img {
  position: absolute;
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height:100%;  
  /*border-radius: 0.3rem;*/
}  


/* ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ ï¿½ï¿½ï¿½ï¿½ï¿½ï¿½ */
.stories figure figcaption {
  background: none;
  border: medium none;
  position: relative;
  padding:10px 20px 0px 0px;
  font-size:1.4rem;
  font-weight: 500;
  line-height: 130%;
  font-family: 'Alegreya Sans', sans-serif;  
}

.stories span {position:absolute;display:box;margin-top:-40px;background:rgba(0,102,204,.7); color:#fff;padding:4px 8px;height:16px;border-radius: 0px 3px 3px 0px;font-size:1rem;line-height: 100%;font-weight:400;
  -webkit-box-shadow: 5px 6px 18px rgba(0,0,0,0.3);
  -moz-box-shadow: 5px 6px 18px (0,0,0,0.3);
  box-shadow: 5px 6px 18px (0,0,0,0.3);}

.stories span.today {background: rgba(197,88,35,0.7);}

.stories figure:hover span::before {content: "Îáíîâëåíî \2009";}
.stories figure:hover span.today::before {content: "Îáíîâëåíî ñåãîäíÿ \2009";}



.sections {display: flex;flex-wrap:wrap;}
.sections * {margin:0px;padding:0px;}
.sections div {margin:20px 20px 40px 0px;}
.sections div a {display:table-cell;font-weight: 700;text-align: center;font-size:1.2rem;vertical-align: middle;width:130px; height:130px;overflow: hidden;color:#fff;background-color: #9ea0a2;border-radius:120px;}
.sections div a:hover {background-color: #d57241; color:#fff;}

.cardbox {
  display: grid;
  grid-template-areas: 
  "area1 area2";
  column-gap: 60px;
  grid-template-columns:280px 1fr;  
}

.cardnames {padding-top: 80px;}
.cardnames p {display:block; border:none;padding:3px; margin-right: 0px; font-weight: 700;}
.cardnames .tags p {display:inline-block; border:1px solid rgba(0,0,0,0.09);padding:3px; margin-right: 12px;font-size: 0.9rem;font-weight: 400;}
.cardbox .blab h3 {font-size: 1rem; line-height: 125%;}
.cardbox .blab p {font-size: 0.75rem;}
.cardbox .card {min-height:80vh;}
.cardbox .card {padding-top: 80px;}

.card .flink {float:right;padding:30px 0px 0px 0px;text-transform: none;font-weight:400;}
.card .flink a {margin:0px;padding-right:3px;}
.card .flink::after {content:"\279D";}